..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

===========
regularizer
===========

append_regularization_ops
-------------------------

..  autofunction:: paddle.fluid.regularizer.append_regularization_ops
    :noindex:

L1Decay
-------

..  autoclass:: paddle.fluid.regularizer.L1Decay
    :members:
    :noindex:

L2Decay
-------

..  autoclass:: paddle.fluid.regularizer.L2Decay
    :members:
    :noindex:

